html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

canvas {
	position: fixed;
	margin: 0;
	padding: 0;
	background: #888888;
	width: 100%;
	height: 100%;
	z-index: 5;
}

#button {
	display: block;
	text-decoration: none;
	z-index: 10;
	position: fixed;
	font-size: 8vw;
	right: 0;
	bottom: 0;
	padding: 0;
	margin: 0;
	width: 8vw;
	height: 8vw;
	text-align: center;
	color: #dddd44cc;
	background-color: #444444cc;
	border-style: solid;
	border-color: #dddd44cc;
	border-width: 0.4vw;
	border-radius: 8vw;
}

div#menu {
	position: absolute;
	padding: 0 1vw;
	z-index: 9;
	color: #ffffffff;
	right: 0;
	height: 100%;
	font-size: 2vw;
	overflow: auto;
	background-color: #222222cc;
	border-left: 0.2vw solid #aaaaaaaa;
}

h1 {
	font-size: 80%;
}

div#menu a {
	color: #cccccc;
}
